pam_ldap pro 2006, 2006 a CS 4.0

MDKSA-2006:201: vyšla oprava balíčků s pam_ldap řešící problémy s nedovolenou autentizací. Opravné balíčky jsou k dispozici pro Mandriva Linux verze 2006, 2007 a Corporate produkty verze 4.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login